What stdlib should I use for using EAP 1.4? It can...
# announcements
s
What stdlib should I use for using EAP 1.4? It can't find this
Oh nvm.. now it can. I let IDEA configure it myself and it added a repository for it
­čĺ» 1